### Method

# GLib Tree ref

since: 2.22

#### Declaration [src]

    GTree*
    g_tree_ref (
      GTree* tree
    )

#### Description [src]

Increments the reference count of `tree` by one.

It is safe to call this function from any thread.

Available since: 2.22

#### Return value

Type: `GTree`

The passed in `GTree`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.